.feature .image {
	overflow: hidden;
	height: 470px;
}
.feature.pos-2 {
	margin: 0 0 0 0;
}
.feature.pos-2 .container {
	margin-top: 0;
}
.feature.pos-3 {
	margin: 0;
}
.feature.pos-3 .container {
	margin-top: -30px;
}
.feature.pos-1 .text, .feature.pos-2 .text {
	padding: 80px 0 0 0;
}
 .feature.pos-3 .text {
	padding: 80px 0 170px 0;
 }